
Infrastructure - Task #740

Story # 959 (Closed): Complete documentation and implmentation of log output from MNs and CNs

Implement logrecorditerator filters

2010-08-10 15:06 - Roger Dahl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version:    

Milestone: CCI-0.6 Story Points:  

Product Version: *   

Description

Extend logrecorditerator with date range and other restrictions.

History

#1 - 2010-09-20 15:56 - Roger Dahl

This is not important for the 9/27 demo.

#2 - 2010-10-07 00:30 - Dave Vieglais

- Target version deleted (CCI-0.6)

- Milestone set to CCI-0.6

- Parent task set to #959

#3 - 2010-10-07 12:39 - Dave Vieglais

- Tracker changed from Bug to Task

#4 - 2010-10-22 15:45 - Roger Dahl

- Status changed from New to Closed

- Target version set to Sprint-2010.42

Extended with date range and object format filters.
